Results 1 to 9 of 9

Thread: 3.2 or 4.1?

  1. #1
    New Member bazross1969's Avatar
    Join Date
    Mar 2009
    Posts
    153
    Thanks
    8
    Thanked 15 Times in 8 Posts

    Thumbs up 3.2 or 4.1?

    Hi guys ive still got my own wii on 3.2 with starfall and now using neogamma6 loader.
    Ive been thinking of going upto 4.1 but not sure if its worth it coz 3.2 was thought to be the most stable was it not? anyway any views welcome guys
    Best regards Baz

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Well you can use NeoGamma, Preloader and cIOS38r14 on both 3.2 and 4.1 but if your wii is working fine don't update but the choice is yours. Also 4.1 allows you to move and launch VCs and Wiiware if your sd card but you will need the patched IOS60

  3. #3
    New Member bazross1969's Avatar
    Join Date
    Mar 2009
    Posts
    153
    Thanks
    8
    Thanked 15 Times in 8 Posts

    Thumbs up

    Ok thanks Im not going to bother then it seems as though there isnt much point kids only play the discs from the loader they dont care about much else.
    many thanks
    Best regards Baz

  4. #4
    New Member
    Join Date
    Mar 2009
    Posts
    22
    Thanks
    2
    Thanked 1 Time in 1 Post

    Us Don't you need 4.1 for Wii Sport resort

    Just a question, don't you need 4.1 to play the new wii sports? I cannot seems to get it running on 3.2. TIA

  5. #5
    New Member BoroVC's Avatar
    Join Date
    Mar 2009
    Location
    The Boro
    Posts
    253
    Thanks
    12
    Thanked 50 Times in 46 Posts
    I'm still on 3.2 also and don't feel the need to update at the moment. As long as all the games work for me i'm a happy camper.

  6. #6
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,653
    Thanks
    295
    Thanked 3,895 Times in 987 Posts
    Blog Entries
    47
    Actually no you don't, take a look at this:
    http://www.wiihacks.com/general-home...ts-resort.html

  7. #7
    New Member bazross1969's Avatar
    Join Date
    Mar 2009
    Posts
    153
    Thanks
    8
    Thanked 15 Times in 8 Posts
    No deff not just got it going on 3.2 using neogamma
    Baz

  8. #8
    New Member BoroVC's Avatar
    Join Date
    Mar 2009
    Location
    The Boro
    Posts
    253
    Thanks
    12
    Thanked 50 Times in 46 Posts
    You don't need any specific firmware to play any game.

  9. #9
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    stay with 3.2 it runs everything perfectly and is the most reliable.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •